#LAY_app,
body,
html {
    height: 100%
}
#LAY-user-login,
.layadmin-user-display-show {
    display: block !important
}
.layadmin-user-login {
    position: relative;
    left: 0;
    top: 0;
    padding: 110px 0;
    min-height: 100%;
    box-sizing: border-box
}
.layadmin-user-login-main {
    width: 375px;
    margin: 0 auto;
    box-sizing: border-box
}
.layadmin-user-login-box {
    padding: 20px
}
.layadmin-user-login-header {
    text-align: center
}
.layadmin-user-login-header h2 {
    margin-bottom: 10px;
    font-weight: 300;
    font-size: 30px;
    color: #000
}
.layadmin-user-login-header p {
    font-weight: 300;
    color: #999
}
.layadmin-user-login-body .layui-form-item {
    position: relative
}
.layadmin-user-login-body .layui-form-item .layui-input {
    padding-left: 38px
}
.layadmin-user-jump-change {
    float: right
}
.layadmin-user-login-main[bgimg] {
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, .05)
}
@media screen and (max-width:768px) {
    .layadmin-user-login {
        padding-top: 60px
    }
    .layadmin-user-login-main {
        width: 300px
    }
    .layadmin-user-login-box {
        padding: 10px
    }
}